AsterNet Class Library (Sandcastle documentation)

| ManagerConnection AgentLogin Event

An AgentLoginEvent is triggered when an agent is successfully logged in using AgentLogin.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event AgentLoginEventHandler AgentLogin

    Public Event AgentLogin As AgentLoginEventHandler

    public:
     event AgentLoginEventHandler^ AgentLogin {
    	void add (AgentLoginEventHandler^ value);
    	void remove (AgentLoginEventHandler^ value);
    }

    member AgentLogin : IEvent<AgentLoginEventHandler,
        AgentLoginEvent>

#### Value

Type: AsterNET.Manager
AgentLoginEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace